import FixedContentOnScroll from '../../fixed-content';

window.waitEvent('window', function() {
  new FixedContentOnScroll(document.querySelector('.js-fixed-on-top-content-right'), {
    discountTop: [document.querySelector('.js-header__main')],
  });

  new FixedContentOnScroll(document.querySelector('.js-fixed-on-top-content-left'), {
    discountTop: [document.querySelector('.js-header__main')],
  });
});
